Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160120 - HWCERT: ProLiant BL35p G1
Summary: HWCERT: ProLiant BL35p G1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 1.0
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Chris Williams
QA Contact: Will Woods
URL: http://h18004.www1.hp.com/products/qu...
Whiteboard: ProLiant
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-10 21:17 UTC by Gregory Feiner
Modified: 2007-08-22 18:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-30 19:35:58 UTC


Attachments (Terms of Use)
Test results for RH4 x86_64 on dual core (deleted)
2005-06-13 19:02 UTC, Gregory Feiner
no flags Details

Description Gregory Feiner 2005-06-10 21:17:36 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          BL35p G1
Vendor:         Hewlett Packard
Category:       Server
Reporter:       gregory.feiner@hp.com
Kernel Version: kernel-hugemem-2.6.9-11.EL

File Uploaded:
rhr2-ProLiant-BL35p_G1-Nahant_U1_x86_dualcore_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/fcd0c764b666133675ba932ce87c3c39/rhr2-ProLiant-BL35p_G1-Nahant_U1_x86_dualcore_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   NETWORK
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   FLOPPY
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM

Comment 1 Gregory Feiner 2005-06-10 21:19:29 UTC
These are the test results for the dual core version of BL35p on RH4 U1 x86.  
This version of the BL35p announces on 06-27-2005.  x86_64 results will be 
uploaded Monday.

Comment 2 Gregory Feiner 2005-06-13 19:02:16 UTC
Created attachment 115371 [details]
Test results for RH4 x86_64 on dual core

Comment 4 Chris Williams 2005-06-30 19:24:25 UTC
Greg,

Added dual core to BL35p postings 146687 and 146788.

Chris

Comment 5 Gregory Feiner 2005-06-30 19:31:53 UTC
Chris,
Postings 146687 and 146788 look good.  Feel free to close this bug.


Note You need to log in before you can comment on or make changes to this bug.